#include "LCD_Display_Task.h"
#include "lcd/lcd.h"
/* LcdDisplay entry function */
/* pvParameters contains TaskHandle_t */
void LCD_Display_Task_entry(void *pvParameters)
{
    FSP_PARAMETER_NOT_USED(pvParameters);

    /* TODO: add your own code here */
    uint32_t num = 0;
    LCD_Init ();
    while (1)
    {
        if (xQueueReceive (queue_numData, &num, 0) == pdTRUE)
        {
            LCD_ShowNumber (num, 6);
        }
        vTaskDelay (1);
    }
}
